Bug 592695 - [abrt] crash in pdfshuffler-0.5-1.fc13: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in pdfshuffler-0.5-1.fc13: raise: Process /usr/bin/python was ki...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pdfshuffler   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f7fc24ff3594b64b1a6f0a526e6...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-16 11:00 UTC by John Margaritopoulos
Modified: 2010-09-06 20:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-06 20:05:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (67.34 KB, text/plain)
2010-05-16 11:01 UTC, John Margaritopoulos
no flags Details

Description John Margaritopoulos 2010-05-16 11:00:57 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/pdfshuffler
component: pdfshuffler
crash_function: raise
executable: /usr/bin/python
global_uuid: f7fc24ff3594b64b1a6f0a526e65c11700cb6cee
kernel: 2.6.33.3-85.fc13.i686
package: pdfshuffler-0.5-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 John Margaritopoulos 2010-05-16 11:01:02 UTC
Created attachment 414339 [details]
File: backtrace

Comment 2 Fabian Affolter 2010-06-27 10:32:19 UTC
Can you please provide some more information?


Note You need to log in before you can comment on or make changes to this bug.